#!/bin/bash
docker stop webtop
docker rm webtop
docker run -d \
    --name=webtop \
    --security-opt seccomp=unconfined \
    -e PUID=0 \
    -e PGID=0 \
    -e TZ=Europe/Paris \
    -e SUBFOLDER=/ \
    -e KEYBOARD=fr-fr-azerty \
    -e AUTO_LOGIN=false \
    -p 80:3000 \
    -v /root/webtop_data/:/config \
    -v /var/run/docker.sock:/var/run/docker.sock \
    --shm-size="8gb" \
    --cap-add=NET_ADMIN \
    --privileged \
    --restart unless-stopped \
    --sysctl net.ipv6.conf.all.disable_ipv6=0 \
    lscr.io/linuxserver/webtop:ubuntu-xfce
